Install Olympe on Raspbery Pi 5

I’m trying to install Olympe onto my raspberry pi 5 but I seem to have many errors when installing different things, does someone know the correct steps to follow to be able to install olympe correctly?
I found some tutorials around here about installing olympe to older versions of raspi but none of them seem to work properly, I can send you my errors if you wish

Thank you very much,

Marc

Hi @marcalcazar,

Could you provide your errors ?

Please note that we have not tested the build and execution of Olympe on Raspberry pi. The correct operation of Olympe is not guaranteed and other errors may occur.

Regards,
Axel